flowpack/jobqueue-doctrine

Last activity on 11 February 2021
  • 65196
composer require flowpack/jobqueue-doctrine

Implements concrete Queue for the doctrine work queue. Requires the packages flowpack/jobqueue-common to be installed.

3.1.0

Implements concrete Queue for the doctrine work queue. Requires the packages flowpack/jobqueue-common to be installed.

Version
3.1.0
Type
neos-package
Release Date
Dec 8, 2020 10:24:04 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT e34d64bd4e662c03ffabe31ad54fbbed9e113fce
The same vendor provides 54 package(s).